Application: gvSIG desktop - gvSIG bugs #4704
Generar los javadocs de gvSIG 2.4
10/06/2017 09:27 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.0-2840 (rev. org.gvsig.deskiop-2.0.208)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1-10/11/2017 07:38 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 10/16/2017 10:23 AM - Alvaro Anguix

- Status changed from Fixed to Closed
